/*@import url(custom_common.css?browserId=other&themeId=Themes_WAR_Themestheme&languageId=ru_RU&b=6101&t=1568027352000);

@import url(color_schemes/green.css?browserId=other&themeId=Themes_WAR_Themestheme&languageId=ru_RU&b=6101&t=1568027352000);

@import url(color_schemes/orange.css?browserId=other&themeId=Themes_WAR_Themestheme&languageId=ru_RU&b=6101&t=1568027352000);*/
/* ---------- Base styles ---------- */
div.site-map {
  /*background: url(/Themes-theme/images/common/sitemap.png) no-repeat 0px 100%;
  padding: 5px 5px 5px 25px;*/ }

#skip-to-content, #banner h2, #banner h3, #navigation h1, .site-breadcrumbs h1 {
  clip: rect(0 0 0 0);
  position: absolute; }

/*#heading {
	height: 186px;
	background-image: url(../images/oliver.gif),url(../images/logo_1.gif), url(../images/logo_2.gif), url(../images/bg_all.jpg),url(../images/bg_body.png);
	background-size: ,,,,;
	background-position: top right, 40px 35px, 145px 68px , right,left;
	background-repeat: no-repeat, no-repeat,no-repeat,no-repeat, repeat;	
	
}*/
#heading {
  height: 79px; }

.header_top {
  height: 50px;
  width: 100%;
  background: url(/Themes-theme/images/goslink/header-top-fon.jpg) left top repeat-x; }

.header_top_menu {
  width: 968px;
  margin: 0 auto;
  height: 50px;
  padding-left: 38px; }

.header_top_menu_one, .header_top_menu_s_one {
  float: left;
  width: 123px;
  height: 35px;
  padding: 6px 5px 10px 8px; }

.header_top_menu_one a, .header_top_menu_s_one a {
  color: #005322;
  font-size: 11px;
  text-decoration: none;
  line-height: 16px; }

.header_top_menu_one_line {
  float: left;
  width: 1px;
  height: 40px;
  background: url(/Themes-theme/images/goslink/header-top-vline.jpg) left top no-repeat; }

.ie #heading2 {
  height: 186px;
  background-repeat: no-repeat;
  z-index: 110; }

.ie #heading4 {
  height: 186px;
  background-repeat: no-repeat;
  z-index: 130; }

.ie #heading3 {
  height: 186px;
  background-repeat: no-repeat;
  z-index: 140; }

.ie #heading5 {
  height: 186px;
  z-index: 120;
  background-repeat: no-repeat; }

.ie #heading {
  z-index: 100;
  background: none; }

form .aui-field-element {
  border-left: none; }

.searchfield {
  display: block; }

.portlet-body form.aui-form {
  float: none; }

html {
  height: 100%; }

body {
  background: #FFFFFF;
  /* 	 */
  font-size: 11px;
  height: 100%; }

a {
  color: #016029;
  text-decoration: underline; }

hr, .separator {
  border: none; }

h3 {
  color: #016029; }

#wrapper {
  background: none;
  margin: 0 auto;
  /* 	margin: 0; */
  max-width: 100%;
  min-width: 960px;
  position: relative;
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -11em; }

.ie6 #wrapper {
  width: 100%; }

#banner {
  background: none;
  height: auto;
  /* 	margin-top: 1.4em; */
  position: relative;
  margin: 0 auto;
  width: 942px;
  overflow: hidden;
  padding-top: 15px;
  padding-bottom: 39px; }

#banner .logo {
  display: inline-block;
  margin-left: 20px;
  margin-top: 18px; }

#content {
  margin: 0 auto;
  margin-bottom: 60px;
  max-width: 1170px; }

.site-title .site-name {
  background: #555555 url(../images/common/site_icon.png) no-repeat 15px 50%;
  color: #FFF;
  display: block;
  float: right;
  font-size: 1em;
  font-weight: bold;
  margin: 15px 0 0 20px;
  padding: 7px 17px 7px 40px;
  position: relative;
  text-shadow: 1px 1px rgba(0, 0, 0, 0.5); }

.page-template .site-title .site-name {
  background-image: url(../images/common/page_template.png); }

.site-template .site-title .site-name {
  background-image: url(../images/common/site_template.png); }

.company-site .site-title .site-name {
  background-image: url(../images/common/folder.png); }

.organization-site .site-title .site-name {
  background-image: url(../images/common/organization_icon_white.png); }

.user-site .site-title .site-name {
  background-image: url(../images/common/user_icon_white.png); }

.private-page .site-title .site-name:after {
  background-image: url(../images/common/key_small.png);
  content: '';
  display: block;
  height: 10px;
  left: 24px;
  position: absolute;
  top: 50%;
  width: 10px; }

#skip-to-content:focus {
  clip: rect(auto auto auto auto);
  right: 0;
  z-index: 200; }

#sign-in {
  background: url(/Themes-theme/images/common/user-icons.png) no-repeat 0px 100%;
  font-size: 12px;
  padding: 5px 5px 5px 25px; }

.ie6 #banner {
  height: 1%; }

.ie6 #banner h1.logo {
  height: 1%; }

.current-user-name,
.current-user-exit {
  font-size: 12px;
  font-weight: bold;
  color: #fff; }

.current-user-exit {
  padding: 5px 5px 5px 25px; }

.current-user-exit {
  background: url(/Themes-theme/images/common/exit.png) no-repeat 0px 50%;
  background-size: 20px; }

.current-home {
  background: url(/Themes-theme/images/common/home.png) no-repeat 0px 50%;
  padding: 13px; }

.site-map {
  background: url(/Themes-theme/images/common/sitemap.png) no-repeat 0px 100%;
  padding: 9px;
  vertical-align: text-bottom; }

.header-right {
  position: absolute;
  top: 0;
  right: 0;
  height: 98px;
  padding-left: 20px;
  padding-top: 33px;
  border-left: 1px solid #b9d8c6; }

.home {
  overflow: hidden;
  margin-top: 2px;
  margin-bottom: 6px; }

.home ul {
  margin: 6px;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 4px; }

.home li {
  margin: 5px 11px 5px 0px;
  display: inline-block; }

/*-----------menu-top-------------*/
#menu-top {
  border-top: 3px solid #e3930e;
  background-color: #016029;
  position: relative;
  overflow: hidden; }

.menu-top-padding {
  width: 1200px;
  margin: 0px auto; }

#menu-top ul {
  margin: 0px;
  padding: 0px; }

#menu-top ul li {
  float: left;
  padding: 12px 24px 0px 24px;
  height: 32px;
  position: relative;
  list-style: none;
  color: #fff;
  font-size: 14px;
  font-weight: bold; }

#menu-top .menu_li_lk {
  float: right;
  padding: 16px 15px 2px 15px;
  height: 32px;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 154px; }

#menu-top .link_vv li:hover,
#menu-top .user_vv li:hover,
.menu_li_lk:hover {
  background: #e3930e; }

.user_vv {
  float: right; }

.marquee {
  border-left: 2px solid #f8a61d;
  padding-left: 10px;
  margin: 5px auto;
  margin-bottom: 20px;
  width: 1200px; }

.marquee a {
  color: #3d3d3d;
  font-size: 14px;
  text-decoration: none;
  margin-left: 24px; }

.socseti {
  display: inline-block;
  vertical-align: top;
  margin-top: 29px;
  margin-left: 4px;
  /* border-right: 1px solid #b9d8c6; */ }

.socnet_1 {
  background: url(/Themes-theme/images/goslink/s1.jpg);
  width: 12px;
  height: 20px; }

.socnet_1:hover {
  background: url(/Themes-theme/images/goslink/s1-1.jpg); }

.socnet_2 {
  background: url(/Themes-theme/images/goslink/s2.jpg);
  width: 14px;
  height: 19px; }

.socnet_2:hover {
  background: url(/Themes-theme/images/goslink/s2-2.jpg); }

.socnet_3 {
  background: url(/Themes-theme/images/goslink/s3.jpg);
  width: 17px;
  height: 14px; }

.socnet_3:hover {
  background: url(/Themes-theme/images/goslink/s3-3.jpg); }

.socnet_4 {
  background: url(/Themes-theme/images/goslink/s4.jpg);
  width: 8px;
  height: 17px; }

.socnet_4:hover {
  background: url(/Themes-theme/images/goslink/s4-4.jpg); }

.socnet_5 {
  background: url(/Themes-theme/images/goslink/s5.jpg);
  width: 14px;
  height: 17px; }

.socnet_5:hover {
  background: url(/Themes-theme/images/goslink/s5-5.jpg); }

.socnet_6 {
  background: url(/Themes-theme/images/goslink/s6.jpg);
  width: 19px;
  height: 19px; }

.socnet_6:hover {
  background: url(/Themes-theme/images/goslink/s6-6.jpg); }

.socnet_7 {
  background: url(/Themes-theme/images/goslink/s7.jpg);
  width: 15px;
  height: 15px; }

.socnet_7:hover {
  background: url(/Themes-theme/images/goslink/s7-7.jpg); }

.socseti a {
  background-color: transparent;
  color: #337ab7;
  text-decoration: none; }

.socseti div {
  border: 0px;
  margin: 5px 15px 5px 0px;
  float: left; }

/*----------------slider-----------------*/
.slider_doc_all {
  width: 100%;
  background-color: #def1e0; }

.slider_doc {
  width: 1225px;
  margin: 0 auto; }

/*@media (min-width: 980px){ 
	.slider_doc {
    	margin: 0 auto;
    	width: 890px;
	}
	
	.linklogImg{
   		width: 800px;
   	}
	
	#content , 
	.menu-top-padding,
	.marquee{
    	width: 890px;
	}
}


@media screen and (max-width:1024px) {
 	
 	#menu-top{
 		padding:0;
 	}
 	
 	.marquee{
 		margin: 5px 0;
    	margin-bottom: 20px;
 	}
 	
 	.aui-w3-10, .aui-w30{
 		width: 23%;
 	}
 	
 	#content #navigation, .nav-menu{
 		    padding-right: 0;
 	}
 	 		
}

@media (min-width: 1200px){ 
	.slider_doc {
    	margin: 0 auto;
    	width: 1110px;
	}
	
	#content , 
	.menu-top-padding,
	.marquee{
    	width: 1110px;
	}
	
	.linklogImg{
   		width: 800px;
   	}
}*/
@media (min-width: 768px) {
  .slider_doc,
  .marquee,
  .menu-top-padding,
  #content {
    width: 920px; } }
@media (min-width: 1200px) {
  .slider_doc,
  .marquee,
  .menu-top-padding,
  #content {
    width: 1110px; } }
.jcarousel-skin-tango .jcarousel-clip {
  overflow: hidden; }

#mycarousel_foot .jcarousel-item-horizontal {
  margin-left: 0;
  margin-right: 0px;
  background-color: #ebf8ed; }

#mycarousel_foot .jcarousel-item {
  width: 180px;
  height: 90px;
  padding: 30px 10px 10px 10px; }

.inf_res {
  float: left; }

.inf_res_img_1 {
  background: url(/Themes-theme/images/goslink/gos_1.jpg);
  width: 62px;
  height: 53px; }

.inf_res_img_2 {
  background: url(/Themes-theme/images/goslink/gos_2.jpg);
  width: 108px;
  height: 53px; }

.inf_res_img_3 {
  background: url(/Themes-theme/images/goslink/gos_1.jpg);
  width: 62px;
  height: 53px; }

.inf_res_img_4 {
  background: url(/Themes-theme/images/goslink/gos_4.jpg);
  width: 50px;
  height: 32px; }

.inf_res_img_5 {
  background: url(/Themes-theme/images/goslink/gos_5.jpg);
  width: 50px;
  height: 21px; }

.inf_res_img_6 {
  background: url(/Themes-theme/images/goslink/gos_1.jpg);
  width: 62px;
  height: 53px; }

.inf_res_img_7 {
  background: url(/Themes-theme/images/goslink/gos_7.jpg);
  width: 48px;
  height: 31px; }

.inf_res_img_8 {
  background: url(/Themes-theme/images/goslink/gos_8.jpg);
  width: 48px;
  height: 45px; }

.inf_res_img_9 {
  background: url(/Themes-theme/images/goslink/gos_1.jpg);
  width: 62px;
  height: 53px; }

.inf_res_img_10 {
  background: url(/Themes-theme/images/goslink/gos_10.jpg);
  width: 50px;
  height: 23px; }

.inf_res_img_11 {
  background: url(/Themes-theme/images/goslink/gos_1.jpg);
  width: 62px;
  height: 53px; }

.inf_res_img_12 {
  background: url(/Themes-theme/images/goslink/gos_12.jpg);
  width: 50px;
  height: 50px; }

.inf_res_img_13 {
  background: url(/Themes-theme/images/goslink/gos_13.jpg);
  width: 43px;
  height: 50px; }

.inf_res_img_14 {
  background: url(/Themes-theme/images/goslink/gos_14.jpg);
  width: 50px;
  height: 48px; }

.inf_res_img_15 {
  background: url(/Themes-theme/images/goslink/gos_15.jpg);
  width: 50px;
  height: 50px; }

.inf_res_img img {
  vertical-align: middle; }

.inf_res_title {
  float: left;
  width: 110px;
  padding-left: 5px; }

.inf_res_title a {
  color: #515254;
  font-size: 10px;
  font-weight: bold;
  text-decoration: none; }

.inf_res_title a:hover {
  color: #23527c;
  text-decoration: underline; }

/* ---------- Main navigation ---------- */
#content #navigation,
.nav-menu {
  width: 230px;
  display: table-cell;
  min-width: 230px;
  padding-right: 48px; }

#menu-top #navigation {
  display: table-cell;
  min-width: 300px; }

#navigation ul,
#breadcrumbs ul,
.nav-menu ul {
  /*list-style: none;
  margin: 0;
  padding: 3px;*/
  margin: 0;
  padding: 0; }

.ie7 #navigation ul {
  padding: 2px; }

.ie6 #navigation li, .ie7 #navigation li, .ie6 #navigation a, .ie7 #navigation a {
  display: inline;
  zoom: 1;
  z-index: 200; }

#navigation li,
.nav-menu li {
  /*position: relative;
  vertical-align: top;*/
  padding: 12px;
  border-bottom: 1px solid #e2e2e2;
  color: #016029;
  font-size: 12px;
  background: #def1e0;
  cursor: pointer; }

#selected a {
  font-weight: bold; }

#navigation a,
.nav-menu a {
  /*color: #FFF;
  font-size: 1.1em;
  font-weight: bold;
  margin: 0 1px;
  padding: 3px 15px;
  text-decoration: none;*/
  color: #016029;
  text-decoration: none; }

.ie6 #navigation a, .ie7 #navigation a {
  padding: 4px 15px; }

#navigation .yui3-dd-drop a {
  cursor: move; }

#navigation .selected a, #navigation li.hover a, #navigation a:hover, #navigation a:focus, #navigation .child-menu li a, #navigation .yui3-dd-dragging, .lfr-navigation-proxy {
  color: #FFF; }

#navigation li.hover .child-menu {
  background: #1E2529;
  display: block;
  position: absolute;
  width: 200px;
  z-index: 250; }

.ie6 #navigation ul.child-menu-visible, .ie6 #navigation li.hover .child-menu, .ie7 #navigation ul.child-menu-visible, .ie7 #navigation li.hover ul.child-menu {
  left: 0;
  top: 25px; }

#navigation .child-menu {
  display: none; }

#navigation .child-menu li {
  border-width: 0 0 1px;
  display: block;
  float: none;
  margin: 0; }

#navigation .child-menu li a {
  cursor: pointer !important; }

.ie7 #navigation .child-menu li a {
  zoom: 1; }

#navigation .child-menu li a:hover, #navigation li a.active {
  background-color: #020509; }

#navigation .child-menu .selected a {
  background: #020509 url(/Themes-theme/images/navigation/bullet_selected.png) no-repeat 5px 50%; }

.nav-menu-style-arrows ul {
  list-style-image: url(/Themes-theme/images/navigation/bullet_selected.png); }

.portlet-navigation .nav-menu div#delimline {
  padding: 16px 15px 7px 15px; }

/* ---------- Portlet wrapper and icons ---------- */
.portlet {
  background-color: transparent;
  /* #EEF0F2; */
  border: 0px solid #C8C9CA;
  margin: 0 0 10px;
  padding: 2px;
  text-align: left; }

.portlet-topper {
  /* 	background: #D4D4D4 url(/Themes-theme/images/portlet/header_bg.png) repeat-x 0 0; */
  border: 0px solid;
  border-color: #C8C9CA #9E9E9E #9E9E9E #C8C9CA;
  font-size: 1.1em; }

.portlet-title {
  float: none;
  font-weight: bold;
  min-width: 50%;
  padding: 5px;
  text-shadow: 1px 1px #FFF; }

.signed-in.controls-visible .portlet-title {
  padding-right: 80px; }

.lfr-portlet-title-editable {
  margin-top: -4px;
  z-index: 9999; }

.ie .lfr-portlet-title-editable {
  margin-top: -6px; }

.lfr-portlet-title-editable-content {
  padding: 0; }

.ie .lfr-portlet-title-editable-content {
  margin-top: 4px; }

.portlet-icons {
  float: none; }

.portlet-icons .portlet-close-icon {
  border-width: 0; }

.page-maximized .portlet-icons {
  font-size: 11px; }

.ie .portlet-title {
  padding-bottom: 5px; }

.ie6 .portlet-topper {
  zoom: 1; }

.searchfield #keywords, .searchfield .aui-field-element {
  width: 195px;
  border-top: 1px solid #dcdcdc !important;
  border-bottom: 1px solid #dcdcdc !important;
  border-left: 1px solid #dcdcdc;
  border-right: none;
  background: white; }

.searchfield .aui-field-element {
  border-left: none; }

.portlet-blogs .search-form {
  float: none; }

/*input[type="text"], 
input[type="password"], 
input[type="file"], 
input[type="submit"], 
input[type="button"], 
input[type="reset"], 
select, textarea, 
.textarea, 
button, 
.aui-field-input-text {
    font: 13.3333px Arial;
    padding: 6px 8px;
    cursor: pointer;
}*/
.aui-field-inline .aui-field-content, .aui-field-row .aui-field-content {
  margin: 0;
  margin-right: 0; }

.searchfield .aui-field-inline {
  float: left; }

.searchfield input[type="image"] {
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px; }

#footer {
  padding: 30px 17%;
  padding-bottom: 32px;
  overflow: hidden; }

.footer-box {
  display: inline-block;
  vertical-align: text-top;
  width: 380px;
  float: left;
  font-size: 12px;
  color: #838383;
  line-height: 1.4;
  height: 64px; }

.footer-box.col_centr {
  background: url(/Themes-theme/images/goslink/col_centr.jpg) no-repeat 50% 50%;
  width: 33%; }

.footer-box.print {
  background: url(/Themes-theme/images/goslink/print.jpg) no-repeat 50% 50%;
  float: right;
  width: 33%; }

.footer-box.work {
  background: url(/Themes-theme/images/goslink/work.jpg) no-repeat 50% 50%;
  width: 33%; }

.ban_media img {
  display: block;
  margin: 8px 16px;
  margin-right: 32px; }

.push {
  height: 11em; }

table.footerTable {
  cellpadding: 0;
  cellspacing: 0;
  text-align: left;
  color: #808080;
  position: relative;
  bottom: 0; }

.footerTable pre {
  font-family: Arial; }

#copyright {
  font-size: 12px;
  color: #838383;
  padding: 30px 12.2%;
  line-height: 1.4; }

/* ---------- Site breadcrumbs ---------- */
.site-breadcrumbs {
  /*margin: 0 15px 5px;
  max-width: 100%;
  width: auto;*/
  overflow: hidden;
  margin-left: 0; }

.site-breadcrumbs li {
  /*background-image: none;
  margin-right: 0;
  padding-left: 0.75em;
  padding-right: 0;*/
  background: #f9f6e7;
  padding: 6px 2%;
  margin-bottom: 2px;
  font-size: 12px; }

.site-breadcrumbs li.first {
  padding: 6px 12px;
  padding-right: 2%; }

.site-breadcrumbs .del {
  line-height: 2.5;
  position: absolute;
  background: #f9f6e7;
  width: 12px; }

.site-breadcrumbs li.last ~ span.del {
  display: none; }

.site-breadcrumbs li span a {
  text-decoration: none; }

.site-breadcrumbs li.first a {
  /*color: #369;
  font-weight: bold;*/
  color: #016029;
  text-decoration: none; }

.site-breadcrumbs li.last a {
  color: #a7a7a7;
  /* 	font-size: 1.3em; */ }

.site-breadcrumbs .last {
  /*font-size: 1em;
  margin-top: 0;
  padding-right: 0;*/
  background: #f9f6e7;
  background: url(/Themes-theme/images/common/nextbox.png) no-repeat 100% 50%; }

.site-breadcrumbs .last span {
  background: url(/Themes-theme/images/common/nextbox.png) no-repeat 100% 50%;
  /*background-image: none;
  padding: 0;*/ }

/* ---------- Hudcrumbs ---------- */
.lfr-hudcrumbs {
  position: fixed;
  top: 0;
  z-index: 440;
  background: rgba(227, 147, 14, 0.88);
  border-radius: 3px; }

.lfr-hudcrumbs li,
.lfr-hudcrumbs li.last,
.lfr-hudcrumbs.site-breadcrumbs .last span {
  background: none; }

.lfr-hudcrumbs a,
.lfr-hudcrumbs li.first a {
  color: #fff;
  font-weight: bold; }

.lfr-hudcrumbs li.last a {
  color: #3c3c3c;
  font-weight: bold; }

.lfr-hudcrumbs .del {
  background: rgba(249, 246, 231, 0);
  color: #fff; }

/* ---------- Misc. ---------- */
.lfr-panel-container {
  background-color: transparent; }

.aui-combobox .aui-field-input {
  padding: 4px 3px 3px;
  font-size: 11px;
  height: 15px; }

.aui-combobox .aui-field {
  float: left;
  line-height: 0; }

.lfr-portlet-title-editable-content .aui-field {
  float: none;
  display: inline; }

nav#aui_3_4_0_1_232 {
  left: 156.078px;
  top: 0;
  width: 924px; }

/* ---------- Extras ---------- */
#banner .site-name {
  -moz-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.8), 1px 1px 1px white;
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.8), 1px 1px 1px white;
  -o-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.8), 1px 1px 1px white;
  box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.8), 1px 1px 1px white; }

.portlet-borderless-bar {
  -moz-border-radius: 20px;
  -moz-box-shadow: inset 0 1px 3px #000;
  -webkit-border-radius: 20px;
  -webkit-box-shadow: inset 0 1px 3px #000;
  border-radius: 20px;
  box-shadow: inset 0 1px 3px #000; }

.portlet-topper {
  -moz-box-shadow: 1px 1px 0 #FFF;
  -webkit-box-shadow: 1px 1px 0 #FFF;
  box-shadow: 1px 1px 0 #FFF; }

#banner .site-name {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -o-border-radius: 4px;
  -ms-border-radius: 4px;
  -khtml-border-radius: 4px;
  border-radius: 4px;
  -moz-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.8), 1px 1px 1px white;
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.8), 1px 1px 1px white;
  -o-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.8), 1px 1px 1px white;
  box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.8), 1px 1px 1px white; }

#navigation li.selected a,
.nav-menu li.selected a {
  /*-moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.8);
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.8);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.8);*/
  background: #def1e0;
  color: #fff; }

#navigation li.selected,
.nav-menu li.selected {
  /*border-left: 3px solid #e3930e;
  width:297px;*/ }

.nav-menu .level-2 a.selected {
  color: #016029; }

.portlet-navigation .nav-menu li {
  list-style-type: none;
  margin-bottom: 0px; }

.portlet-navigation .nav-menu a {
  color: #016029;
  font-size: 12px;
  font-weight: 100; }

.aui-combobox .aui-toolbar-first {
  -moz-border-radius-topleft: 0;
  -moz-border-radius-bottomleft: 0;
  -webkit-border-top-left-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0; }

.portlet-navigation .nav-menu div#selected {
  /*background: url(/Themes-theme/images/navigation/menu-level-1-bg.gif) no-repeat bottom left;
  margin-left: -20px;
  padding: 5px 15px 7px 20px;*/ }
.portlet-navigation .nav-menu div#delimline {
  /*background: url(/Themes-theme/images/navigation/delimline.gif) no-repeat center left;
  margin-left: -15px;
  padding: 5px 15px 7px 15px;*/ }

/*-------------------layouts level-2--------------*/
#navigation li, #navigation a {
  display: inline-block; }

ul.layouts.level-1 li:hover a {
  color: #016029; }

.open ul li {
  color: #016029;
  border-bottom: 1px solid #f9fbf6;
  width: 312px; }

.nav-menu li.selected a {
  background: none; }

.nav-menu li.open a {
  color: #016029; }

.nav-menu li.open a.open.selected {
  color: #fff; }

a .selected {
  color: #fff; }

ul.layouts.level-2 {
  margin-left: 12px; }

ul.layouts.level-3 {
  margin-left: 24px; }

ul.layouts.level-2,
ul.layouts.level-3 {
  margin-top: 4px;
  margin-bottom: 4px; }

li.open.selected {
  padding-left: 12px; }

.nav-menu a.open {
  color: #fff; }

ul.layouts.level-2 li,
ul.layouts.level-3 li {
  background: #fff; }

ul.layouts.level-2 li.selected {
  background: #e6e6e6 url(/Themes-theme/images/activ.png) no-repeat -1px 70%;
  border-left: 2px solid #e69f2a;
  color: #016029; }

li.selected,
a.open li.open {
  background: #016029 url(/Themes-theme/images/activ.png) no-repeat -1px 58%;
  border-left: 3px solid #e69f2a;
  color: #fff; }

li.open span {
  color: #fff; }

ul.layouts.level-2 li:hover {
  background-color: #5c9464; }

.selected ul.layouts.level-2 li:hover {
  background-color: #5c9464;
  width: 297px; }

#navigation li:hover,
.nav-menu li:hover {
  background-color: #5c9464; }

.nav-menu li:hover span,
#selected li:hover span {
  color: #fff; }

ul.layouts.level-2 li:hover span,
.selected ul.layouts.level-2 li:hover span,
ul.layouts.level-1 li:hover span {
  color: #fff; }

.nav-menu li.open ul.layouts.level-2 li span {
  color: #016029; }

.nav-menu li.open ul.layouts.level-2 li a.open,
.nav-menu li.open ul.layouts.level-2 li:hover a {
  color: #fff; }

/*.nav-menu li.open ul.layouts.level-2 li.open:hover a{
	color: #016029;
}*/
.nav-menu li.open ul.layouts.level-2 li.open:hover a.open {
  color: #fff; }

/*ul.layouts.level-2 li.open:hover{
	background-color: #016029;
}*/
li.open {
  border-bottom: none; }

/*------------------login-form-------------------*/
fieldset .aui-field-element input {
  background: #fafcfb;
  border: 1px solid #dcdcdc !important;
  padding: 10px;
  padding-left: 47px; }

input#_58_login {
  background: #fafcfb url(/Themes-theme/images/common/login.png) no-repeat;
  background-position: 15px -83px;
  margin-top: 8px;
  padding: 10px;
  padding-left: 47px; }

input#_58_login:focus {
  background-position: 15px -3px; }

input#_58_password {
  background: #fafcfb url(/Themes-theme/images/common/login.png) no-repeat;
  background-position: 15px -123px;
  margin-top: 8px; }

input#_58_password:focus {
  background-position: 15px -43px; }

/*.aui-button-content input,
input[type="button"],
input[type="submit"],
button{
    width: auto;
    padding:8px 32px;
    background: #016029;
    color: #fff;
    border: none;
    font-size: 12px;
    cursor: pointer;
    margin-top:4px;
}*/
button#submit-but {
  background: none;
  padding: 0px; }

.portlet-login .navigation {
  background: none;
  border-top: none;
  padding: 0px; }

#_58_rememberMeCheckbox {
  background: none;
  padding-left: 0px;
  border: none; }

/*input[type="text"]{
	-moz-border:1px solid #dcdcdc;
	border:1px solid #dcdcdc;
	height: 17px;	
}*/
/*-------------------web-content----------------*/
.tooltip {
  background: url(../images/info.png);
  background-repeat: no-repeat;
  background-position: 24px 24px;
  margin: 16px 0;
  border-radius: 3px;
  border: 1px solid #c6e6d3;
  padding-left: 32px;
  padding-right: 24px;
  text-align: justify; }

.tooltip > div:first-child {
  display: none; }

.tooltip > div,
.tooltip > p {
  margin-left: 48px;
  padding: 20px 0; }

.tooltip ul li {
  list-style: none;
  padding: 0 16px;
  font-size: 13px; }

.markerlist {
  margin: 0 24px; }

.textbox .journal-content-article .markerlist li {
  list-style-image: url(../images/check-mark-black-outline.png);
  padding: 4px 8px;
  background: none; }

.box {
  background: #fbfbfb;
  padding: 16px;
  margin-top: 32px; }

/*-------------------news------------------*/
#aui_3_4_0_1_174 {
  top: -38px; }

#line {
  display: none; }

.referencesInputBtn {
  border: 1px solid #016029; }

.breadcrumbs {
  margin-bottom: 0px; }

#oavcmx {
  display: none; }

.aui-w3-10, .aui-w30 {
  width: 18%; }

.ban_footer_all {
  padding: 26px 12.2%;
  background-color: #037131; }

.ban_footer {
  margin: 0 auto;
  text-align: center;
  overflow: hidden; }

.slide_doc_title {
  float: left;
  width: 160px;
  line-height: 14px; }

.slide_doc_img {
  background: url(/Themes-theme/images/goslink/slide-doc-img.jpg) no-repeat;
  float: left;
  width: 25px;
  height: 32px;
  margin-right: 10px;
  margin-top: 2px; }

.slide_doc_title a {
  color: #016029;
  font-size: 11px;
  text-decoration: none; }

.jcarousel-prev-horizontal {
  position: absolute;
  top: 2px;
  left: -19px;
  width: 19px;
  height: 199px;
  cursor: pointer;
  background: url(/Themes-theme/images/common/inf-res-l-but.png) no-repeat scroll left 50%; }

.jcarousel-next-horizontal {
  position: absolute;
  top: 2px;
  right: -19px;
  width: 19px;
  height: 199px;
  cursor: pointer;
  background: url(/Themes-theme/images/common/inf-res-r-but.png) no-repeat scroll right 50%; }

.slider_footer .jcarousel-prev-horizontal,
.slider_footer .jcarousel-next-horizontal {
  background-position-y: 0%; }

.slider_doclink .jcarousel-item-horizontal {
  margin-left: 0;
  margin-right: 0px;
  background: url(/Themes-theme/images/goslink/slider-one-fon.jpg) no-repeat scroll left top;
  width: 205px;
  height: 168px;
  padding: 30px 10px 0px 30px; }

.slider_doclink .jcarousel-prev-horizontal:hover {
  background: url(/Themes-theme/images/common/slider-l-button-hov.png) no-repeat scroll left 50%; }

.slider_doclink .jcarousel-next-horizontal:hover {
  background: url(/Themes-theme/images/common/slider-r-button_hov.png) no-repeat scroll 100% 50%; }

.slider_footer .jcarousel-prev-horizontal:hover {
  background: url(/Themes-theme/images/common/slider-l-button-hov.png) no-repeat scroll left 0%; }

.slider_footer .jcarousel-next-horizontal:hover {
  background: url(/Themes-theme/images/common/slider-r-button_hov.png) no-repeat scroll 100% 0%; }

.jcarousel-item {
  display: block;
  margin-right: 25px;
  float: left; }

.jcarousel-list {
  list-style: none;
  width: 10000px;
  background-color: #ebf8ed; }

.jcarousel-clip-horizontal {
  overflow: hidden;
  padding: 0px;
  position: relative; }

.headerTitleTop {
  background: #f9f6e7;
  text-align: center; }

.search-results {
  margin-bottom: 12px; }

/* jquery-ui chahge */
.ui-tabs input[type='button'].ui-state-default {
  padding: 6px;
  margin: 0; }

